cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

This product reached the end of support date on March 31, 2021.

Eclipse Integration

John_Kelly2
Organizer

Just want to make sure I understand the setup correctly.  In looking at the documentation to configure the integration it appears I need the agent software on the machine the is running eclipse.  Is that correct ...i need to install the agent software as well as the full client on the developers system?

1 REPLY 1

dave_mauney
Dynatrace Champion
Dynatrace Champion

If you want to launch with the agent injected you will need to have at least the "dtagent.dll" installed.  I imagine you could skip this if you want to have source code look up only (but I have never tried skipping it myself).